
@font-face {
	font-family: 'Conv_ColabBol';
	src: url('../fonts/ColabBol.eot');
	src: local('☺'), url('../fonts/ColabBol.woff') format('woff'), url('../fonts/ColabBol.ttf') format('truetype'), url('../fonts/ColabBol.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ColabThi';
	src: url('../fonts/ColabThi.eot');
	src: local('☺'), url('../fonts/ColabThi.woff') format('woff'), url('../fonts/ColabThi.ttf') format('truetype'), url('../fonts/ColabThi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ColabReg';
	src: url('../fonts/ColabReg.eot');
	src: local('☺'), url('../fonts/ColabReg.woff') format('woff'), url('../fonts/ColabReg.ttf') format('truetype'), url('../fonts/ColabReg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ColabMed';
	src: url('../fonts/ColabMed.eot');
	src: local('☺'), url('../fonts/ColabMed.woff') format('woff'), url('../fonts/ColabMed.ttf') format('truetype'), url('../fonts/ColabMed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_ColabLig';
	src: url('../fonts/ColabLig.eot');
	src: local('☺'), url('../fonts/ColabLig.woff') format('woff'), url('../fonts/ColabLig.ttf') format('truetype'), url('../fonts/ColabLig.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

